Body{
margin:0;
padding:0;
font-size:0px;/*!*/
text-align:center;/*!*/
vertical-align:text-top;
font-family:Arial, Helvetica, sans-serif;
}
a {
color:#2453a3;
text-decoration: none;
}

a:hover {
color:#FF0000;
text-decoration: underline;
}
.Body_Div{
width:991px;
text-align:center;/*!*/
margin:0 auto;
position:relative;
}
.Top_Img{
width:991px;
height:139px;
margin-bottom:2px;
}
.Top_Img img{
border:0px;
width:991px;
height:139px;
}
.Top_A_Img{
width:991px;
height:109px;
margin-bottom:1px;
}
.Top_A_Img div{
float:left;
display:inline;
margin-right:2px;
}
.Top_A_Img Img{
border:0px;
}
.Top_Txt{
width:991px;
background-color:#2553a1;
margin-bottom:16px;
}
.Top_Txt a {
color:#FFFFFF;
text-decoration: none;
}

.Top_Txt a:hover {
color:#FFFF00;
text-decoration: underline;
}
.Top_Txt ul{
list-style:none;
margin-left:20px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
.Top_Txt li{
font-size:14px;
font-weight:bold;
float:left;
text-align:center;
line-height:19px;
padding:5px 0 2px 0;
padding-right:25px;
padding-left:25px;
}
.Body_Text{
width:991px;
display:table;
}
.Text_Left{
float:left;
width:179px;
display:inline;
background-color:#d7e4ea;
}
.Text_Left .Left_Title{
width:179px;
color:#FFFFFF;
height:27px;
font-size:14px;
font-weight:bold;
line-height:27px;
text-align:center;
margin-bottom:3px;
background-color:#2553a1;
}
.Left_Img{
width:152px;
margin:0 auto;
}
.Left_Img img{
width:152px;
height:110px;
padding-top:5px;
border:0px;
}
.Left_More{
width:100%;
text-align:right;
font-size:12px;
margin-top:15px;
}
.Left_More span{
padding-right:12px;
}
.Text_Center{
width:594px;
margin:0 auto;
display:inline;
}
.Center_Top{
width:594px;
height:25px;
background-color:#e3eaf0;
}
.Top_Title{
width:200px;
float:left;
display:inline;
height:25px;
text-align:left;
line-height:25px;
margin-left:10px;
font-size:14px;
color:#2453a3;
font-weight:bold;
}
.Top_Title a{color:#2453a3; text-decoration:none;}
.Top_Title a:hover{color:#0099FF; text-decoration:underline;}


.Center_Top1{
width:594px;
background-color:#e3eaf0;
}
.Top_Title1{
float:left;
display:inline;
line-height:21px;
text-align:left;
margin-left:10px;
padding:5px 0 2px 0;
font-size:14px;
color:#2453a3;
font-weight:bold;
}
.Top_Title1 a{color:#2453a3; text-decoration:none;}
.Top_Title1 a:hover{color:#0099FF; text-decoration:underline;}


.Center_Top2{
width:794px;
background-color:#e3eaf0;
}
.Top_Title2{
float:left;
display:inline;
line-height:21px;
text-align:left;
margin-left:10px;
padding:5px 0 2px 0;
font-size:14px;
color:#2453a3;
font-weight:bold;
}
.Top_Title2 a{color:#2453a3; text-decoration:none;}
.Top_Title2 a:hover{color:#0099FF; text-decoration:underline;}


.Top_More{
width:100px;
float:right;
display:inline;
height:25px;
text-align:right;
line-height:25px;
margin-right:10px;
font-size:12px;
}
.Center_News_Title{
width:594px;
text-align:center;
font-size:16px;
color:#2453a3;
line-height:21px;
font-weight:bold;
padding:15px 0 10px 0;
}
.Center_News_Body{
width:594px;
height:133px;
margin-bottom:5px
}
.News_Body_Img{
width:200px;
height:130px;
float:left;
margin-right:18px;
margin-left:5px;
}
.News_Body_Img img{
border:0px;
width:200px;
height:130px;
}
.News_Body_Txt{
width:365px;
height:130px;
float:left;
text-align:left;
color:#083793;
font-size:12px;
line-height:21px;
}
.Text_Center ul{
width:594px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:13px;
margin-bottom:13px;
padding:0px;
}
.Text_Center li{
width:574px;
line-height:23px;
font-size:12px;
text-align:left;
padding-left:20px;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:5px 10px;
}
.Text_Center li a {
color:#083793;
text-decoration: none;
}

.Text_Center li a:hover {
color:#f00;
text-decoration: underline;
}
.Text_Right{
width:181px;
float:right;
background-color:#85b0c0;
display:table;
}
.Right_Title{
background-color:#2553a1;
width:181px;
color:#FFFFFF;
height:27px;
font-weight:bold;
line-height:27px;
font-size:14px;
border-bottom:1px solid #FFFFFF;
}
.Right_Title a{color:#fff; text-decoration:none;}
.Right_Title a:hover{ color:#FFFF00; text-decoration:underline;}
.Right_Ul_A{
width:181px;
list-style:none;
margin:0px;
padding:0px;

background-color:#2553a1;
}
.Right_Ul_A li{
width:181px;
line-height:27px;
font-size:14px;
font-weight:bold;
text-align:center;
border-bottom:1px solid #FFFFFF;
}

.Right_Ul_A a {
color:#FFFFFF;
text-decoration: none;
}

.Right_Ul_A a:hover {
color:#ff0;
text-decoration: underline;
}
.Right_Ul_B{
width:181px;
list-style:none;
margin:0px;
padding:0px;
}
.Right_Ul_B li{
width:156px;
line-height:24px;
font-size:12px;
text-align:left;
padding-left:25px;
border-bottom:1px solid #FFFFFF;
}
.Right_Ul_B a {
color:#FFFFFF;
text-decoration: none;
}

.Right_Ul_B a:hover {
color:#ff0;
text-decoration: underline;
}
.Right_More{
width:181px;
line-height:24px;
font-size:12px;
text-align:right;
margin-bottom:15px;
border-bottom:1px solid #FFFFFF;
}
.Right_More span{
padding-right:12px;
}
.Right_More a {
color:#FFFFFF;
text-decoration: none;
}

.Right_More a:hover {
color:#ff0;
text-decoration: underline;
}
.Right_Img{
width:132px;
margin:0 auto;
}
.Right_Img img{
width:132px;
height:41px;
border:0px;
padding-bottom:5px;
}
.Right_Input{
width:181px;
height:72px;
}
.Right_Input #sw{
float:left;
height:17px;
width:135px;
display:inline;
margin-bottom:8px;
margin-top:10px;
margin-left:20px;
border:1px solid #7e9db9;
}
.Right_Input #select{
float:left;
width:75px;
margin-left:20px;
}
.Right_Input #submit{
height:21px;
width:60px;
float:left;
margin-left:5px;
display:inline;
text-align:center;
}
.Body_Bottom{
height:30px;
padding-top:10px;
line-height:20px;
font-size:12px;
color:#000000;
border-top:2px #2452a0 solid;
}

.Top_Index_A{
width:991px;
height:20px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left;
margin-top:30px;
}

.Top_Index_A a{font-size:14px; color:#333333; text-decoration:none;}
.Top_Index_A a:hover{color:#AB150A; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:991px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:991px; margin:0 auto; margin-top:15px;}


#pages{width:580px; margin:0 auto; font-size:12px; color:#000000; line-height:21px; text-align:center; margin-top:10px;}
#pages a{font-size:12px; color:#0000FF; text-decoration:none; line-height:21px;}
#pages a:hover{color:#FF0000; text-decoration:underline;}

#nav_chnl_list{width:594px; margin:0 auto; margin-top:10px; margin-bottom:5px;}
#nav_chnl_list ul{ margin:0 auto; list-style:none; list-style-type:none; padding:0; margin-left:0;}
#nav_chnl_list li{
width:574px;
line-height:20px;
font-size:12px;
padding-top:3px;
text-align:left;
padding-left:20px;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:5px 10px;
}
#nav_chnl_list li a{font-size:14px; font-weight:bold; color:#083793; text-decoration:none; line-height:18px; text-align:left;}
#nav_chnl_list li a:hover{color:#f00; text-decoration:underline;}

#nav_chnl_list1{width:794px; margin:0 auto; margin-top:10px; margin-bottom:5px;}
#nav_chnl_list1 ul{ margin:0 auto; list-style:none; list-style-type:none; padding:0; margin-left:0px;}
#nav_chnl_list1 li{
padding:2px 0 2px 0;
width:774px;
line-height:20px;
font-size:13px;
text-align:left;
padding-left:20px;
padding-top:3px;
background-image:url(Li_Bg.gif);
background-repeat:no-repeat;
background-position:5px 10px;
}
#nav_chnl_list1 li a{font-size:14px; font-weight:bold; color:#083793; text-decoration:none; line-height:18px; text-align:left;}
#nav_chnl_list1 li a:hover{color:#f00; text-decoration:underline;}

#document_article{width:780px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:610px; text-align:left; margin:0 auto; float:left; margin-left:15px;}
#id_AppendixList ul{
width:610px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:596px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#083793; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:810px; text-align:left; float:left; margin-left:15px;}
#id_AppendixList_article ul{
width:810px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:796px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#083793; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(Li_Bg.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#083793; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}